@charset "utf-8";
/* CSS Document */

* {padding: 0;border: 0;margin: 0;text-size-adjust: none;-webkit-text-size-adjust: none;
}
html, body {
	font-family: 'Montserrat', sans-serif;
	-webkit-font-smoothing: antialiased;
	color: #444444;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.5em;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
}
@media screen and (max-width:420px) {
html, body {
	font-size: 15px;
}
}
.page-wrapper {
	overflow: hidden;
}
.clear {
	clear: both;
}
img {
	border: none;
	image-rendering: pixelated;
	-webkit-image-rendering: pixelated;
}
.hero-image p {padding: 0;}
hr {
	border-top: solid 1px #CCC;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	margin: 30px 0;
}
em, i {
	font-style: italic;
}
strong, b {
	font-weight: bold;
}
.alignright, .wp-post-image {
	float: right;
	margin: 5px 0 20px 30px;
	max-width: 385px;
	height: auto;
}
.alignleft {
	float: left;
	margin: 5px 30px 20px 0;
	max-width: 385px;
	height: auto;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


p {
	padding: 0 0 1.5em;
}

a {color:#2a0d5c; }

.fluid-width-video-wrapper {margin-bottom:1.5em;}

@media screen and (max-width:690px) {

.alignright, .wp-post-image, .alignleft {
	display: block;
	margin: 0 auto 30px;
	float:none;
	max-width: 100%;
	height: auto;
}
	html, body {
	font-size: 16px;
	line-height: 1.4em;
}}
/*********************************** HEADER ************************************/
#header {
	background: #2a0d5c;
	line-height: 0;
}
.topbarContainer {
	position: relative;
	padding: 30px 0;
}
.Container {
	max-width: 1300px;
	margin: 0 auto;
}
@media screen and (max-width:1400px) {
.Container {
	margin: 0 50px;
}}
@media screen and (max-width:940px) {
.Container {
	margin: 0 30px;
}}
@media screen and (max-width:420px) {
.Container {
	margin: 0 20px;
}}
img.logo-header {
	max-width: 440px;
	height: auto;
	float: left;
	image-rendering: auto;
	margin-left: -5px;
}
.donate {
	background: url(../img/gray-line.png) bottom center no-repeat;
	height: 53px;
	width: auto;
	float: right;
}
.donate a {
	font-family: 'Montserrat', sans-serif;
	color: #2a0d5c;
	font-size: 18px;
	font-weight: 700;
	line-height: 1em;
	display: block;
	padding: 10px 26px;
	background-color: #df6b36;
	letter-spacing: -.1px;
	text-decoration: none;
}
.donate a:hover {
	background-color: #e68b62;
}
#search {
	float: right;
	margin-left: 20px;
	background-color: #f1f0f0;
}
#searchform {
	display: flex;
}
input[id="s"] {
	background-color: #f1f0f0;
	border: 0;
	padding: 12px 15px;
	font-size: 14px;
	width: 190px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}
input[id="searchsubmit"] {
	content: "";
	background: url(../img/search.svg) no-repeat;
	background-size: 18px 18px;
	border: 0;
	-webkit-appearance: none;
	padding: 11px 22px;
	background-position: center center;
}
.social-media-top {
	float: right;
	clear: right;
}
.social-media-top, .social-media-top a {
	font-size: 26.5px;
	color: #b6b5b6;
}
.social-media-top, .social-media-top a:hover {
	color: #f1f0f0;
}
.social-media-top:first-child, .social-media-top a:first-child {
	margin-right: 3px;
}
.social-media-top i {
	margin: 3.5px 0 0 16px;
}
@media screen and (max-width:1260px) {
.topbarContainer {
	padding: 25px 0;
}
img.logo-header {
	max-width: 320px;
}
.social-media-top, #search, .donate {
	display: none;
}}
@media screen and (max-width:690px) {
.topbarContainer {
	padding: 18px 0;
}
img.logo-header {
	max-width: 240px;
}}
/*********************************** NAV ************************************/
#menu {
	background: #ebebeb;
}
.navBar {
	position: relative;
	display: block;
	padding: 0;
	height: 57px;
	z-index: 1000;
}
#mobile_menu {
	display: none
}
.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
	border-radius: 0 !important;}

@media screen and (max-width:1260px) {
#mobile_menu {
	display: block;
	z-index: 1000;
	position: absolute;
	right: 0;
}
.navBar {
	display: none;
}}
@media screen and (max-width:690px) {
button#responsive-menu-button {
	top: 14px !important;
}}
#responsive-menu-wrapper {font-weight: 600;}

#responsive-menu-container #responsive-menu ul.responsive-menu-submenu > li.responsive-menu-item:first-child > a,
#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a{
    border-top: 0 solid #674994 !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow, #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow  {
   border-bottom: 1px solid #674994;
}
#responsive-menu-title {  border-bottom: 1px solid #674994;}

#responsive-menu-container #responsive-menu-title {
    padding: 30px 5% !important;
}
/*********************************** Hero Bar ************************************/
.hero {
	max-width: 1400px;
	position: relative;
	margin: 0 auto;
	line-height: 0;
}
.hero-image {
	overflow: hidden;
}
.hero-image img {
	max-width: 1400px;
	width: 105%;
	height: auto;
}
.News {
	background-color: #FFF;
	position: absolute;
	right: 50px;
	top: 50px;
	max-width: 326px;
	max-height: 335px;
	overflow-y: hidden;
}
.News:after {
	content: ' ';
	display: block;
	background-color: #FFF;
	height: 28px;
	width: 100%;
	position: absolute;
	bottom: 0;
}
.News_header {
	padding: 11px 25px;
	font-size: 26px;
	background-color: #2a0d5c;
	color: #fff;
	margin-top: 22px;
	font-weight: 700;
	letter-spacing: -.2px;
	line-height: 1em;
}
.News ul {
	list-style: none;
	padding: 10px 25px 20px;
}
.News li {
	padding: 8px 0;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.5em;
}
.News li a {
	color: #444444;
	text-decoration: none;
}
.News li a:hover {
	color: #2a0d5c;
	text-decoration: none;
	border-bottom: 1px solid currentColor;
}
.News li a::after {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 0 -1px 6px;
	content: "";
	background: url(../img/arrow-circle-right.svg) no-repeat 0 0;
	background-size: 100% auto;
}
.News li a:hover::after {
	background: url(../img/arrow-circle-right-green.svg) no-repeat 0 0;
}
.Tip {
	position: absolute;
	right: 50px;
	bottom: -45px;
	display: flex;
}
.TipBox {
	background-color: #FFF;
	border: 5px solid #2a0d5c;
	padding: 41px 28px;
	line-height: 1em;
	min-width: 170px;
}
.TipBox p {
	padding: 0;
}
.TipBox p:first-child {
	font-size: 24px;
	color: #2a0d5c;
	font-weight: 800;
	letter-spacing: -.2px;
}
.TipBox p:last-child {
	font-size: 15px;
	font-weight: 700;
	padding-top: 8px;
	letter-spacing: -.2px;
}
.TipBox p:last-child a {
	color: #444444;
	text-decoration: none;
}
.TipBox p:last-child a:hover {
	color: #2a0d5c;
	border-bottom: 1px solid currentColor;
}
.TipBox p:last-child a::after {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 0 -1px 6px;
	content: "";
	background: url(../img/arrow-circle-right.svg) no-repeat 0 0;
	background-size: 100% auto;
}
.TipBox p:last-child a:hover::after {
	background: url(../img/arrow-circle-right-green.svg) no-repeat 0 0;
}
.Tip img {
	width: auto;
	height: auto;
	margin-left: 0;
}
@media screen and (max-width:1400px) {
.hero-image img {
	margin-left: -2.5%;
}}
@media screen and (max-width:1260px) {
.hero-image img {
	width: 120%;
	margin-left: -10%;
}}
@media screen and (max-width:1100px) {
.News {
	top: 30px;
}
.News_header {
	font-size: 24px;
	margin-top: 20px;
}
.News li {
	padding: 6px 0;
}
.TipBox {
	padding: 33px 25px;
}
.Tip img {
	width: auto;
	height: 120px;
	margin-left: 0;
}
.TipBox p:first-child {
	font-size: 22px;
}
.TipBox p:last-child {
	font-size: 14px;
	padding-top: 7px;
}}
@media screen and (max-width:970px) {
.Tip {
	bottom: -65px;
}}
@media screen and (max-width:940px) {
.Tip {
	right: 30px;
}
.News {
	right: 30px;
}}
@media screen and (max-width:900px) {
.hero-image img {
	width: auto;
	height: 400px;
	margin-left: -10%;
}
.News {
	position: static;
	max-width: none;
	padding: 30px;
}
.News_header {
	display: inline-block;
}
.Tip {
	top: 330px;
	bottom: auto;
}
.Tip img {
	width: auto;
	height: 120px;
	margin-left: 0;
}}
@media screen and (max-width:690px) {
.hero-image img {
	width: auto;
	height: 300px;
}
.News_header {
	font-size: 22px;
	padding: 9px 18px;
}
.Tip {
	top: 240px;
	right: 15px;
}
.TipBox {
	padding: 20px 15px;
}
.Tip img {
	width: auto;
	height: 88px;
	margin-left: 0;
}
.TipBox p:first-child {
	font-size: 19px;
}
.TipBox p:last-child {
	font-size: 12px;
	padding-top: 4px;
}
.TipBox p:last-child a::after {
	display: inline-block;
	width: 13px;
	height: 13px;
	margin: 0 0 -1px 5px;
	content: "";
	background: url(../img/arrow-circle-right.svg) no-repeat 0 0;
	background-size: 100% auto;
}}
@media screen and (max-width:560px) {
.hero-image img {
	width: auto;
	height: 260px;
	margin-left: -15%;
}
.Tip {
	top: 200px;
	right: 15px;
}}
@media screen and (max-width:420px) {
.News {
	padding: 30px 20px;
}
.News_header {
	padding: 9px 15px;
	margin-top: 25px;
}
.News ul {
	padding: 10px 10px 20px 15px;
}}
/*********************************** Three Boxes ************************************/
#GreenBackground {
	background: #df6b36;
	line-height: 0;
	padding: 90px 0 50px;
}
@media screen and (max-width:900px) {
#GreenBackground {
	padding: 55px 0 55px;
}}
.BoxContainer {
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	justify-content: space-between;
}
.Box {
	background-color: #FFF;
	line-height: 1.6em;
	width: 28%;
	height: auto;
	padding: 20px;
	font-size: 15px;
	-webkit-user-select: none;  /* Chrome all / Safari all */
}
.Box img {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	margin-top: 0;
}
.Box p {
	display: block;
}
.BoxTitle {
	color: #2a0d5c;
	font-size: 27px;
	font-weight: 800;
	display: block;
	margin-bottom: 15px;
	line-height: 1em;
}
.BoxButton {
	background: url(../img/gray-line.png) bottom center no-repeat;
	height: 200%;
	width: auto;
	float: right;
	margin-top: 20px;
}
.Box a.cta-button {
	font-family: 'Montserrat', sans-serif;
	color: #2a0d5c;
	font-size: 15.5px;
	font-weight: 700;
	line-height: 1em;
	display: inline-block;
	padding: 13px 20px;
	letter-spacing: -.2px;
	text-decoration: none;
	text-transform: uppercase;
	float: right;
	background: #df6b36;
	border-bottom: 25px solid;
	border-image: url(../img/purple-line.jpg) 25 0 stretch;/**border-image-outset: 0 0 12px 0;**/
}
.Box a.cta-button:hover {
	color: #FFF;
	background-color: #2a0d5c;
}
@media screen and (max-width:1100px) {
.Box img {
	margin-bottom: 25px;
}
.Box {
	line-height: 1.5em;
}}
@media screen and (max-width:1030px) {
.BoxContainer {
	-webkit-flex-flow: column wrap;
	flex-flow: column wrap;
}
.Box {
	display: block;
	margin: 0 auto;
	max-width: 380px;
	width: auto;
	margin-bottom: 40px;
}
.Box:last-child {
	margin-bottom: 0;
}}
@media screen and (max-width:420px) {
.BoxTitle {
	font-size: 24px;
	margin-bottom: 12px;
}}
/*********************************** Media ************************************/
#PurpleBackground {
	background: #2a0d5c;
	padding: 55px 0;
}
.PurpleContainer {
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
}
#Video {
	flex-basis: 33%;
}
#Video p {padding: 0;}
.fluid-width-video-wrapper {
	padding-top: 20%;
	padding-bottom: 56.25%;
	padding: 0;
	overflow: hidden;
}
.fluid-width-video-wrapper iframe {
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute;
}
#VideoText {
	flex-basis: 30%;
	color: #fff;
	line-height: 1.8em;
}
.VideoTitle {
	color: #df6b36;
	font-size: 24px;
	font-weight: 700;
	display: block;
	margin-bottom: 10px;
}
#Graphic {
	flex-basis: 28%;
	border-left: 1px solid #c4c4c4;
	height: cover;
	padding: 0 0 0 20px;
}
#Graphic p {
    padding: 0;
}
#Graphic img {
	margin: 0 auto;
	width: 100%;
	height: auto;
	max-width: 295px;
	display: block;
}
@media screen and (max-width:920px) {
.PurpleContainer {
	display: block;
}
#Video {
	max-width: 400px;
	margin: 0 auto;
}
#VideoText {
	max-width: 400px;
	margin: 30px auto 50px auto;
}
#Graphic {
	flex-basis: 28%;
	border-left: 0;
	border-top: 1px solid #c4c4c4;
	height: cover;
	padding: 50px 0 0 0;
}}
/*********************************** Tweet ************************************/
#TweetBackground {
	background: #ebebeb;
	padding: 55px 0;
}
.TweetContainer {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
a.bctt-ctt-btn {
	border-bottom: 25px solid;
	border-image: url(../img/purple-line-graybkgd.jpg) 25 0 stretch;
}/***** In Uploads > bcttstyle.css *****/
.TweetContainer img {
	margin: 0 50px;
	width: auto;
}
@media screen and (max-width:1100px) {
.TweetContainer img {
	margin: 0 30px;
	width: auto;
}}
@media screen and (max-width:1025px) {
.TweetContainer img {
	margin: 0 30px 0 0;
	width: auto;
}}
@media screen and (max-width:915px) {
.TweetContainer img {
	display: none;
}
#TweetBackground {
	padding: 40px 0 65px;
}}
/*********************************** Footer ************************************/
footer {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	padding: 50px 0 70px;
	color: #2a0d5c;
	font-weight: 700;
	font-size: 15.5px;
	flex-wrap: wrap;
}
footer a {
	color: #2a0d5c;
	text-decoration: none;
}
#contact-info img {
	margin: 0 0 22px;
}
#contact-info a i, #contact-info i {
	color: #df6b36;
	margin-right: 3px;
}
#contact-info a:hover i {
	color: #2a0d5c !important;
	text-decoration: none;
}
#contact-info a:hover {
	border-bottom: 1px solid currentColor;
}
.map, a.map {
	color: #df6b36;
}
.map:hover, a.map:hover {
	color: #2a0d5c;
}
#footer-menu {
	column-count: 2;
	margin: 0 30px;
}
#footer-menu ul {
	list-style: none;
}
#footer-menu li {
	margin-bottom: 5px;
}
#footer-menu li a, #footer-menu li a:visited {
	padding: 6px 12px;
	display: inline-block;
}
#footer-menu li a:hover, #footer-menu li a:active, #footer-menu li.current-menu-item a {
	background: #2a0d5c;
	color: #FFF;
}
.social-media-footer {
	text-align: center;
}
.social-media-footer > * {
	flex: 1 auto;
}
.social-media-footer, .social-media-footer a {
	font-size: 39px;
	color: #2a0d5c;
	font-weight: normal;
}
.social-media-footer:first-child, .social-media-footer a:first-child {
	margin-right: 3px;
}
.social-media-footer a:hover {
	color: #df6b36;
}
.social-media-footer i {
	margin: 20px 10px 55px;
}
#copyright img {
	display: block;
	margin: 0 auto;
}
#copyright {
	text-align: center;
}
@media screen and (max-width:1180px) {
#copyright {
	text-align: center;
	flex: 1 100%;
	display: flex;
	margin-top: 30px;
}
.social-media-footer {
	display: block;
}}
@media screen and (max-width:1040px) {
#footer-menu {
	margin: 0 0 0 30px;
}}
@media screen and (max-width:870px) {
#contact-info {
	text-align: center;
	flex: 1 100%;
}
#contact-info img {
	display: block;
	margin: 0 auto 22px;
}
#footer-menu {
	display: none;
}
#copyright {
	display: block;
}}
/*********************************** Secondary Page ************************************/
#content {padding-bottom: 50px;}

.header {background-color: #df6b36; width:100%;}

h1.entry-title{padding: 65px 0 50px;}

.secondary-margin { margin-left: 420px;}

.pageContent {padding: 39px 0 0; min-height: 400px;}

.pageContent ul, .pageContent ol {
    padding: 0 0 1.5em;
}
.pageContent ul li, .pageContent ol li {
   margin: 0 0 6px 65px;
}
.pageContent a {
    font-weight: 700;
}

h1 {color: #FFF;
    font-size: 44px;
    font-weight: bold;
    line-height: 1.2em;}

h2 { font-size: 28px;
	color: #2a0d5c;
	line-height: 1.2em;
	font-weight: 800;
	padding: .8em 0 .3em;
}
h4 {font-size: 23px;
	color: #888888;
	line-height: 1.2em;
	font-weight: 700;
	padding: .8em 0 .3em;
text-transform: uppercase;
}
.caps{text-transform:uppercase;}

@media screen and (max-width:1180px) {
	h1.entry-title {padding: 50px 0 40px;}
.secondary-margin{margin-left: 0;}
}
@media screen and (max-width:750px) {
	h1 {font-size: 38px;}
}
@media screen and (max-width:690px) {
h1.entry-title{padding: 35px 0 30px;}
h1 {font-size: 32px;}
h2 { font-size: 24px;}
h4 {font-size: 19px;}
}
@media screen and (max-width:400px) {

.pageContent ul li, .pageContent ol li {
   margin: 0 0 6px 20px;
	}
h1.entry-title{padding: 26px 0 22px;}
	h1 {
    font-size: 26px;
    }
.pageContent{padding: 30px 0 0;}}
/*********************************** Sidebar ************************************/
#sidebar{width:300px; background-color: #2a0d5c; font-weight: bold; padding: 25px 35px 55px; line-height: 1.3em;margin-top: 50px;float:left; z-index: 1000;}

#sidebar ul{list-style: none;}
.advanced-sidebar-menu a, .advanced-sidebar-menu a:visited {color: #FFF; text-decoration:none;}

.advanced-sidebar-menu a:hover{color: #df6b36;}

.advanced-sidebar-menu ul {margin: 0;}

.advanced-sidebar-menu ul li a {
	border-bottom:solid #898889 1px;
	display:block;
}
.advanced-sidebar-menu ul li ul.child-sidebar-menu li a{font-size:16px; padding:11px 0;}
.advanced-sidebar-menu ul li ul li ul.grandchild-sidebar-menu li a {font-size:15px; padding:11px 0;}
.advanced-sidebar-menu li.current_page_item a {
    font-weight: bold;
	color: #df6b36;
}
.advanced-sidebar-menu ul.parent-sidebar-menu li a {
  list-style-type: none;
padding:12px 0 15px 0;
	font-size: 22.5px;
}
.advanced-sidebar-menu ul.parent-sidebar-menu li.current_page_item a {
    list-style-type: none;
	color: #df6b36;
	border-left: none;
}
.advanced-sidebar-menu ul.parent-sidebar-menu li.current_page_item > ul.child-sidebar-menu li a {
    list-style-type: none;
	color: #FFF;
	border-left: none;
}
.advanced-sidebar-menu ul.parent-sidebar-menu li.current_page_item > ul.child-sidebar-menu li a:hover {
	color: #df6b36;
}
.advanced-sidebar-menu ul.child-sidebar-menu li.current_page_item a {
    list-style-type: none;
	border-left: solid #df6b36 7px;
	color: #df6b36;
	padding-left: 10px;
}
.advanced-sidebar-menu ul.child-sidebar-menu li.current_page_item > ul.grandchild-sidebar-menu li a{
    list-style-type: none;
	color: #FFF;
	border-left: none;
	padding-left: 0;
}
.advanced-sidebar-menu ul.child-sidebar-menu li.current_page_item > ul.grandchild-sidebar-menu li a:hover{
	color: #df6b36;
}
.advanced-sidebar-menu ol ul, .advanced-sidebar-menu ul ol, .advanced-sidebar-menu ul ul, .advanced-sidebar-menu ol ol {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
}
.advanced-sidebar-menu ul, .advanced-sidebar-menu ol, .advanced-sidebar-menu ul ul, .advanced-sidebar-menu ol ul {
    list-style-type: none;
}
.advanced-sidebar-menu ul ul ul, .advanced-sidebar-menu menu, .advanced-sidebar-menu dir {
    display: block;
	margin-left: 40px;
}
@media screen and (max-width:1180px) {
	#sidebar {display:none;}}
/*********************************** Breadcrumb ************************************/
.breadcrumbs {margin-bottom: 50px; font-size: 15.5px;
    font-weight: 700;
    color: #0f4b8f; text-decoration: none;
}
.breadcrumbs a {
    color: #a1a0a1;
	text-decoration: none;
}
.breadcrumbs a:hover, .breadcrumbs .fa-angle-right, .breadcrumbs a.current-item {
    color: #2a0d5c;
}
.breadcrumbs .fa-angle-right { font-size: 14px; padding: 0 10px;}

@media screen and (max-width:750px) {
	.breadcrumbs {margin-bottom: 50px; font-size: 14px;
   }}
@media screen and (max-width:400px) {
.breadcrumbs {margin-bottom: 30px; font-size: 14px;
   }}
/*********************************** Posts ************************************/
.entry-date {
    color: #888888;
    line-height: 1.2em;
    font-weight: 700;
    padding: .8em 0 .3em;
    text-transform: uppercase;}

.entry-meta{margin-bottom: 1em;}

.entry-footer{display: block;
    padding: 1em 0 70px;
    font-weight: 600;
    font-size: 15.5px;}

